<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Asignar grupo(s)
  </div>
  <div class="content">
    <%= form_for @user, url: assign_group_admin_user_user_path(id: @user.id), method: :post, remote: true do |form| %>

      <%= error_message(@user) %>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Grupos</strong>
          <%= form.select(:group_ids, Admin::Academic::Group::Group.all.order(name: :asc).collect { |row| [row.name, row.id] }.sort,
                          {prompt: 'Seleccione una opción'},
                          {class: 'searchDropdown ui fluid search multiple selection dropdown', multiple: true}) %>
        </div>
      </div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar', class: 'ui fluid green button' %>
        </div>
      </div>

    <% end %>
  </div>
</div>

<script>
  $('.dropdown').dropdown({showOnFocus: false, fullTextSearch: true, clearable: true})
</script>
